petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMPlexComputeInterpolatorNested

Form the local portion of the interpolation matrix I from the coarse DM to the uniformly refined DM.

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexComputeInterpolatorNested(DM dmc, DM dmf, Mat In, void *user)

### Input Parameters

| dmf | - The fine mesh Many br
| dmc | - The coarse mesh Many br
| user | - The user context Many br

### Output Parameter

In -The interpolation matrix Many br

Many br

### See Also

DMPlexComputeInterpolatorGeneral(), DMPlexComputeJacobianFEM()

Level:developer
Location:src/dm/impls/plex/plexfem.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages